@echo off
chcp 65001>NUL
REM AYTO TO SCRIPT STREAM-ΑΡΕΙ ΤO ΒΙΝΤΕΟ ΣΤΟΝ ΚΑΤΑΛΟΓΟ ΠΟΥ ΒΡΙΣΚΕΣΤΕ H MIA ΠΗΓΗ ME UDP PROTOCOL
REM ΤΑ SCRIPT ΕΙΝΑΙ ΜΕΡΟΣ ΤΟΥ gamelink.gr-ffmpeg-scripts.zip ΑΠΟ ΤΟ EL.GAMELINK.GR
REM Ακολουθεί το Url για να μάθετε περισσότερα ή να το κατεβάσετε. Καλά video editing!
REM 
REM https://el.gamelink.gr/blog/Pws-Mporeite-Na-Mikrynete-ta-Video-gia-tis-MkDocs-Selides-sas-me-to-ffmpeg/ 
REM 
pushd "%cd%"
cd /D ..\../finalFFmpegScripts/S/
set "appp=%cd%"
setlocal && cd /D "%arxiki%"
:Restart
echo.
echo Δημιουργήστε Ζωντανή Ροή (Live) από Βίντεο στον κατάλογο ή μια πηγή Βίντεο (udp).
echo.
set /p input="Γράψε το Βίντεο ή την πηγή Βίντεο: "
echo.
call  "%appp%\vid1stream.bat" %input%
endlocal
popd